

/* SUCURSALES */

#mapaContainer{
    background:#f5f5f5;
}
#mapaContainer #mapa{
    width:100%;
    height:100%;
    background:url(../../images/mapa.jpg) center;
}

#mapaContainer .barra{
    width:100%;
    height:50px;
    background:#b93e2b;
    box-shadow:0px -5px 10px rgba(0,0,0,.1);
    position:absolute;
    bottom:0;
    left:0;
    z-index:9999;
    
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
#mapaContainer .barra button{
    height:50px;
    line-height:50px;
    display:inline-block;
    color:#fff;
    font-size:1.5em;
    font-weight: 400;
    padding-right:20px;
}
#mapaContainer .barra button span{
    width:50px;
    height:50px;
    line-height:50px;
    display:inline-block;
    vertical-align: top;
    font-size:20px;
    
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
}
.no-touch #mapaContainer .barra button:hover{
    background:rgba(0,0,0,.15);
}


#sucursales .titulo.ppal{
    margin:50px 0 0 ;
    text-align: center;
}
#sucursales #listado_sucursales{
}
#sucursales #listado_sucursales .sucursal{
    margin:70px 0 0 ;
}
#sucursales #listado_sucursales .sucursal:first-child{
    margin:50px 0 0 ;
}
#sucursales #listado_sucursales .sucursal img{
    margin-bottom:35px;
    display:block;
    width:100%;
    max-width:320px;
}
.no-touch #sucursales #listado_sucursales .sucursal h3 button:hover{
    color:#b93e2b;
}
#sucursales #listado_sucursales .sucursal h3 button span{
    font-size: 24px;
    position: relative;
    bottom: -1px;
    color:#b93e2b;
}
#listado_sucursales .boton {
    display:none;
}

/* ********************** ONLY MOBILE ********************** */

@media only screen and (max-width: 767px) {
    .icon-marker {
        display:none;
    }
    #listado_sucursales .boton {
        display:inline-block;
    }
    #mapaContainer{
        padding:60px 0 50px;
        width:100%;
        height:100%;
        position:fixed;
        top:0;
        left:100%;
        z-index:50;
        overflow:hidden;

        box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
    }
    #sucursales{
        position:relative;
        left:0;

        /* easeOutCubic */
        transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -moz-transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -o-transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    .showMap #sucursales{
        left:-100%;
    }
    .csstransforms3d #sucursales{
        position:static;
        transform: translateX(0) translateZ(0);
        -webkit-transform: translateX(0) translateZ(0);
        -moz-transform: translateX(0) translateZ(0);

        -webkit-transition:-webkit-transform 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -moz-transition:-moz-transform 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition:transform 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    .csstransforms3d .showMap #sucursales{
        left:0;
        transform: translateX(-100%) translateZ(0);
        -webkit-transform: translateX(-100%) translateZ(0);
        -moz-transform: translateX(-100%) translateZ(0);
    }

    #mapaContainer{
        /* easeOutCubic */
        transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -moz-transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -o-transition:left 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    .showMap #mapaContainer{
        left:0;
    }
    .csstransforms3d #mapaContainer{
        left:100% !important;

        transform: translateX(0) translateZ(0);
        -webkit-transform: translateX(0) translateZ(0);
        -moz-transform: translateX(0) translateZ(0);

        -webkit-transition:-webkit-transform 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -moz-transition:-moz-transform 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition:transform 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    .csstransforms3d .showMap #mapaContainer{
        transform: translateX(-100%) translateZ(0);
        -webkit-transform: translateX(-100%) translateZ(0);
        -moz-transform: translateX(-100%) translateZ(0);
    }
    
}


/* ********************** de Mobile a TABLET ********************** */

@media only screen and (min-width: 768px) {
    
    #mapaContainer{
        height:400px;
        margin-bottom:50px;
    }
    #mapaContainer .barra{
        display:none;
    }
    
    #sucursales{
        
    }
    
    #sucursales #listado_sucursales .sucursal{
        margin:50px 0 0 !important;
        width:45%;
    }

}




/* ********************** de Tablet a DESKTOP ********************** */

@media only screen and (min-width: 980px) {
    
    #mapaContainer{
        height:450px;
        margin-bottom:85px;
    }
    
    #sucursales #listado_sucursales .sucursal{
        margin:70px 0 0 !important;
        width:33.33333%;
    }
    
}